/* Class = "NSTextFieldCell"; title = "Display title:"; ObjectID = "15"; */
"15.title" = "Titre affiché :";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "Terminé";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "334"; */
"334.title" = "Annuler";

/* Class = "NSImageView"; ibShadowedToolTip = "The URL is not valid."; ObjectID = "395"; */
"395.ibShadowedToolTip" = "L’URL n’est pas valide.";

/* Class = "NSButtonCell"; title = "Remove Link"; ObjectID = "453"; */
"453.title" = "Supprimer le lien";

/* Class = "NSButtonCell"; title = "Show URL:"; ObjectID = "537"; */
"537.title" = "Afficher l’URL :";